#contact_area h2.dl-none,
.dl-phone {
    display: none !important;
}

#contact_area,
#body_main_content {
    text-align: left;
}

.slicknav_btn {
    margin: 3px auto !important;
}

/*--------------------------*/
/*  dl-social               */
/*--------------------------*/
.dl-social {
    padding: 28px 0 0 0;
}

.dl-social h3 {
    color: #fff;
    font-size: 16px;
    text-align: right;
    padding-bottom: 5px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.dl-social ul {
    text-align: center;
    padding-bottom: 31px !important;
}

.dl-social ul li {
    display: inline-block !important;
    padding: 0 7px;
    border: none;
}

.dl-social ul li a {
    padding: 0;
    background: none;
}

.Lipo-breadcrumb {
    background: #b3b4b0;
    width: 100%;
    font-weight: normal;
    float: none;
    font-size: 14px;
    color: #fff;
    display: none;
}

.Lipo-breadcrumb a {
    font-size: 14px;
    color: #fff;
    margin: 7px 0 12px 15px;
    display: inline-block;
    text-decoration: none;
}

.Lipo-breadcrumb span {
    font-size: 14px;
    color: #fff;
}

a.advice-btn {
    background: #168fbe;
    width: 100%;
    max-width: 186px;
    font-size: 14px;
    color: #fff !important;
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
    display: none !important;
    text-align: center;
    margin: 0;
    border-radius: 4px;
    box-shadow: 0 0 15px -10px rgba(115, 116, 110, 1);
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

a:hover.advice-btn {
    background: #1db4ef;
}

/*--------------------------*/
/*  lipo-content            */
/*--------------------------*/
.lipo-content {
    max-width: 370px;
    padding: 34px 15px 0 15px;
    clear: left;
    display: none;
    text-align: left;
}

#body_post_area .lipo-content {
    padding: 34px 15px 0 0;
}

#body_post_area .lipo-content p,
.lipo-content p {
    color: #373b41;
    font-size: 14px;
    line-height: 21px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

.dl-procedures {
    display: none;
}

.dl-procedures {
    padding: 29px 15px 18px 15px;
    text-align: left;
}

.dl-procedures ul {
    padding: 0;
}

#inner_feature_area .dl-procedures ul li {
    background: none;
    height: auto !important;
    float: none;
    display: block;
    padding: 0 7px 0 0 !important;
    margin: 0;
    font-size: 14px;
    color: #168fbe;
    border-bottom: 1px solid #cdcdcd;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

#inner_feature_area .dl-procedures ul li:first-child {
    border-top: 1px solid #cdcdcd;
}

#inner_feature_area .dl-procedures ul li a {
    background: url('../images/bgr-rgt-footer-li2.png') no-repeat right center;
    display: block;
    color: #168fbe;
    padding: 8px 0 9px 0 !important;
}

.dl-video-area {
    width: 98.2%;
    padding: 12px 7px 13px 7px;
    overflow: hidden;
    text-align: left;
    border-bottom: 2px solid #cccccc;
    border-top: 2px solid #cccccc;
    display: none;
}

.dl-video {
    width: 80px;
    float: left;
}

.dl-video a {
    background: url('../images/bgr-video.png') no-repeat 0 0;
    color: #373b41;
    font-size: 11px;
    display: block;
    padding: 4px 0 4px 41px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.dl-video-rgt {
    width: 100%;
    max-width: 205px;
    float: right;
}

.dl-video-rgt a {
    background: url('../images/bgr-video2.png') no-repeat 0 0;
    color: #373b41;
    font-size: 11px;
    display: block;
    padding: 4px 0 4px 51px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

#contact_area .surgical-content {
    padding: 40px 15px 37px 15px;
    text-align: left;
    display: none;
}

#contact_area .surgical-content h2 {
    font-size: 22px;
    color: #000;
    line-height: 29px;
    text-align: left;
    padding-bottom: 18px;
    text-transform: capitalize;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}

#contact_area .surgical-content p {
    font-size: 14px;
    color: #373b41;
    line-height: 21px;
    text-align: left;
    padding-bottom: 11px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

.dl-lan-area {
    display: none;
}

.dl-lan-area img {
    width: 100%;
    height: auto;
    display: block;
}

.dl-lan-con {
    background: #000;
    padding: 19px 15px 16px 15px;
}

#contact_area .dl-lan-con h2 {
    font-size: 22px;
    color: #fff;
    line-height: 27px;
    text-align: left;
    padding-bottom: 0;
    text-transform: capitalize;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}

#text_area h4 {
    color: #373b41 !important;
    font-size: 16px !important;
    text-align: left !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 600 !important;
}

#contact_form #text_area p.choose-file label {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

#text_area p label {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

.newsletter-container {
    display: none;
}

#inner_logo_area span {
    font-size: 18px;
    color: #333333;
    float: none;
}

#inner_logo_area span {
    padding-left: 0;
}

.lft-title {
    display: none;
}


footer {
    overflow: hidden;
    clear: both;
}

a.advice-btn,
a.gallery-btn,
.more-btn a,
.dl-sub input[type="submit"],
#message_area .diff_input .send_btn,
#contact_form #text_area p.choose-file label {
    transition: all .5s ease-out;
}


